Subject: How to reset the remote_debug mode under SDT for EBSA

From: [email-masked]
Date: Sun, 20 Feb 2000 22:28:05 -0800

Hi,

I am doing development on the ebsa board under SDT (strongarm development 
tools) now. I encountered a problem: after I use remote_debug mode to download 
the image to the flash ram on the board, if I make some change on the code and 
rebuild the image, I can not download it to the board unless I reboot the 
computer. Does anyone know how to reset the remote_debug mode, then I can 
download the rebuild code without rebooting the machine? Thanks a lot.

Bo

unsubscribe: body of `unsubscribe linux-arm-kernel' to [email-masked]